# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.NumberAndSumOfTransactionsPerBankTransactionCode1

Packages that use NumberAndSumOfTransactionsPerBankTransactionCode1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of NumberAndSumOfTransactionsPerBankTransactionCode1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type NumberAndSumOfTransactionsPerBankTransactionCode1
Modifier and Type
Field
Description
`protected List<NumberAndSumOfTransactionsPerBankTransactionCode1>`
TotalTransactions1.`ttlNtriesPerBkTxCd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return NumberAndSumOfTransactionsPerBankTransactionCode1
Modifier and Type
Method
Description
`NumberAndSumOfTransactionsPerBankTransactionCode1`
ObjectFactory.`createNumberAndSumOfTransactionsPerBankTransactionCode1()`
Create an instance of `NumberAndSumOfTransactionsPerBankTransactionCode1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type NumberAndSumOfTransactionsPerBankTransactionCode1
Modifier and Type
Method
Description
`List<NumberAndSumOfTransactionsPerBankTransactionCode1>`
TotalTransactions1.`getTtlNtriesPerBkTxCd()`
Gets the value of the ttlNtriesPerBkTxCd property.